Attribute VB_Name = "Module1"
Public gcon As New ADODB.Connection

Public Sub main()
gcon.ConnectionString = "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=D:\Ramesh genwa\M.Sc(cs) project\report&db\stockdb.mdb;Persist Security Info=False"
gcon.Open
frmsplash.Show


End Sub

